## octave-mpi 1.1.1

=== DESCRIPTION ===
Name: mpi
Version: 1.1.1
Date: 2013-9-13
Author: Riccardo Corradini <riccardocorradini@yahoo.it>, Jaroslav Hajek, Carlo de Falco
Maintainer: the Octave Community
Title: mpi
Description: MPI functions for parallel computing using simple MPI Derived Datatypes.
Depends: octave (>= 3.6.4)
SystemRequirements: mpi
BuildRequires: mpi
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
