=== debian/changelog ===
octave-mpi (1.1.1-1build2) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:28 +0000

octave-mpi (1.1.1-1build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 15 Dec 2013 14:27:49 -0500

octave-mpi (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1
  * Rename source and binary package to octave-mpi, to reflect upstream change.
  * Add transitional package for octave-openmpi-ext.
  * Build against mpi-default-dev, since the package should now work with all
    MPI implementations. Update documentation accordingly.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Remove openmpi-1.6.patch, no longer needed.
  * Refresh autoload-yes.patch.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 28 Oct 2013 04:36:56 +0000

octave-openmpi-ext (1.1.0-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * Fix FTBFS against openmpi 1.6
    + openmpi-1.6.patch: new patch
    + Tighten build dependency against libopenmpi-dev (the patch is not
      backward compatible)

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Aug 2013 18:08:44 +0200

octave-openmpi-ext (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Use my @debian.org email address
  * debian/copyright: reflect upstream changes
  * Remove obsolete DM-Upload-Allowed flag
  * Bump Standards-Version to 3.9.4, no changes needed
  * remove-wrong-addpath.patch: remove patch, no longer needed
  * add-preload-to-example.patch: remove patch, obsolete
  * autoload-yes.patch: new patch, marks package as autoloaded
  * d/rules, d/links: remove code about deleted 'allnodes' script

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 13:28:59 +0200

octave-openmpi-ext (1.0.2-2) unstable; urgency=low

  * Explicitly Build-Depends on libopenmpi-dev, and Build-Conflicts with
    libmpich2-dev, since the package is not compatible with the latter

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 03 Jul 2012 13:59:34 +0000

octave-openmpi-ext (1.0.2-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Initial release (closes: #668299)

 -- Thomas Weber <tweber@debian.org>  Fri, 27 Apr 2012 15:21:22 +0200
