=== debian/control ===
Source: octave-mpi
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Thomas Weber <tweber@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
               mpi-default-dev, dh-exec, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.5
Homepage: http://octave.sourceforge.net/mpi/
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-mpi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-mpi.git

Package: octave-mpi
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Recommends: mpi-default-bin
Description: Octave toolbox for parallel computing using MPI
 This package brings parallel computing capabilities to Octave by providing a
 convenient interface to MPI primitives. This is achieved using simple MPI
 Derived Datatypes.
 .
 This Octave add-on package is part of the Octave-Forge project.

Package: octave-openmpi-ext
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, octave-mpi
Description: Transitional package for parallel computing in Octave using MPI
 This transitional package depends on octave-mpi, which supersedes the former
 octave-openmpi-ext package.
