=== debian/changelog ===
octave-mpi (1.2.0-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:43:16 -0200

octave-mpi (1.2.0-3) unstable; urgency=medium

  * Team upload

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field
  * d/p/spelling-errors-in-docstrings.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:01 -0200

octave-mpi (1.2.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * octave4.0.patch: new patch, fixes FTBFS against Octave 4.0.
    (Closes: #792877)
  * Drop transitional package octave-openmpi-ext.
  * Remove Thomas Weber from Uploaders.

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 31 Jul 2015 11:06:23 +0200

octave-mpi (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * debian/copyright: reflect upstream changes.
  * Reintroduce LD_PRELOAD trick in README.Debian.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 17 Mar 2014 17:51:50 +0000
