=== debian/control ===
Source: octave-mpi
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11), dh-octave,
               mpi-default-dev, dh-exec, dpkg-dev (>= 1.16.1)
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/mpi/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mpi.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mpi
Testsuite: autopkgtest-pkg-octave

Package: octave-mpi
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Recommends: mpi-default-bin
Description: Octave toolbox for parallel computing using MPI
 This package brings parallel computing capabilities to Octave by providing a
 convenient interface to MPI primitives. This is achieved using simple MPI
 Derived Datatypes.
 .
 This Octave add-on package is part of the Octave-Forge project.
