=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Needed by debian/links
include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --buildsystem=octave --with=octave
