=== debian/watch ===
version=4
http://sf.net/octave/mpi-(.+)\.tar\.gz
