## octave-mpi 3.1.0

=== DESCRIPTION ===
Name: mpi
Version: 3.1.0
Date: 2019-03-08
Author: Riccardo Corradini, Jaroslav Hajek, Carlo de Falco
Maintainer: Carlo de Falco
Title: mpi
Description: Octave bindings for basic Message Passing Interface (MPI) functions for parallel computing.
Depends: octave (>= 5.1.0)
SystemRequirements: mpi
BuildRequires: mpi
Autoload: no
License: GPLv3+
Url: https://github.com/carlodefalco/octave-mpi
