=== debian/changelog ===
octave-mpi (3.1.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/control: Bump dependency on dh-octave to >= 0.7.0.
    This allows the injection of the virtual package octave-abi-N into the
    package's list of dependencies
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)
  * d/u/metadata: New file

  [ Sébastien Villemot ]
  * New upstream version 3.1.0
    — Fixes FTBFS against Octave 5 (Closes: #945323)
  * Switch to new upstream location on Github
  * d/copyright: reflect upstream changes
  * Drop patches no longer needed:
    — octave4.0.patch
    — octave4.4.patch
    — spelling-errors-in-docstrings.patch
  * Ship NEWS and README.md
  * Clean file generated by testsuite
  * Bump to debhelper 13. Allows the removal of the B-D on dh-exec.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 May 2020 17:47:48 +0200

octave-mpi (1.2.0-6) unstable; urgency=medium

  * Team upload

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/s/lintian-overrides: Add override for using of DEB_VERSION_UPSTREAM
    variable in dh-exec scripts

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 04 Jan 2019 06:29:42 -0200

octave-mpi (1.2.0-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Sébastien Villemot ]
  * octave4.4.patch: new patch, fixes FTBFS on 64-bit arches

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 10 Jun 2018 20:49:49 +0200
