=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave,
-               mpi-default-dev, dh-exec, dpkg-dev (>= 1.16.1)
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/mpi/
+Build-Depends: dpkg-dev (>= 1.16.1),
+               debhelper-compat (= 13),
+               dh-octave (>= 0.7.1),
+               mpi-default-dev
+Standards-Version: 4.5.0
+Homepage: https://github.com/carlodefalco/octave-mpi
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mpi.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mpi
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-mpi
 Architecture: any
